## python-daphne 1.4.2

=== debian/changelog ===
python-daphne (1.4.2-1) unstable; urgency=low

  * Add debian/gbp.conf.
  * New upstream release.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.

 -- Michael Fladischer <fladi@debian.org>  Mon, 08 Jan 2018 17:47:03 +0100

python-daphne (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #882227).

 -- Michael Fladischer <fladi@debian.org>  Mon, 20 Nov 2017 10:33:26 +0100
