=== debian/control ===
Source: python-daphne
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 docbook-to-man,
 python3-all,
 python3-asgiref,
 python3-autobahn,
 python3-hypothesis,
 python3-setuptools,
 python3-six,
 python3-twisted,
Standards-Version: 4.1.3
X-Python3-Version: >= 3.4
Homepage: https://github.com/django/daphne/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-daphne.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-daphne.git
Testsuite: autopkgtest-pkg-python

Package: daphne
Architecture: all
Section: httpd
Depends:
 python3-daphne (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: Django Channels HTTP/WebSocket server
 Daphne is a HTTP, HTTP2 and WebSocket protocol server for ASGI, and developed
 to power Django Channels.
 .
 It supports automatic negotiation of protocols; there's no need for URL
 prefixing to determine WebSocket endpoints versus HTTP endpoints.

Package: python3-daphne
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Django Channels HTTP/WebSocket server (Python3 version)
 Daphne is a HTTP, HTTP2 and WebSocket protocol server for ASGI, and developed
 to power Django Channels.
 .
 It supports automatic negotiation of protocols; there's no need for URL
 prefixing to determine WebSocket endpoints versus HTTP endpoints.
 .
 This package contains the Python 3 version of the library.
