=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-daphne-$1/ \
https://github.com/django/daphne/releases \
/django/daphne/archive/([\d\.]+)\.tar\.gz
