## python-daphne 2.2.5

=== debian/changelog ===
python-daphne (2.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 07 Feb 2019 09:26:43 +0100

python-daphne (2.2.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.3.0.

 -- Michael Fladischer <fladi@debian.org>  Fri, 28 Dec 2018 12:25:51 +0100

python-daphne (2.2.3-1) unstable; urgency=medium

  * Upload to unstable.
  * Clean up files in .pytest_cache/ to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Sun, 23 Dec 2018 17:47:58 +0100

python-daphne (2.2.3-1~exp1) experimental; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Wed, 14 Nov 2018 19:41:14 +0100

python-daphne (2.2.2-1~exp1) experimental; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field

  [ Michael Fladischer ]
  * New upstream release.
  * Remove python3-asgiref from Build-Depends.
  * Add python3-pytest and python3-pytest-runner to Build-Depends to run
    tests.
  * Run tests using pytest.
  * Clean up test artifacts to allow two builds in a row.
  * Bump Standards-Version to 4.2.1.
  * Update manpage for daphne.

 -- Michael Fladischer <fladi@debian.org>  Wed, 29 Aug 2018 09:35:38 +0200
