=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
  dh-python,
  docbook-to-man,
  python3-all,
- python3-asgiref,
  python3-autobahn,
  python3-hypothesis,
+ python3-pytest,
+ python3-pytest-runner,
  python3-setuptools,
  python3-six,
  python3-twisted,
-Standards-Version: 4.1.3
-X-Python3-Version: >= 3.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/django/daphne/
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-daphne.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-daphne.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-daphne
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-daphne.git
 Testsuite: autopkgtest-pkg-python
 
 Package: daphne
