## python-daphne 2.3.0

=== debian/changelog ===
python-daphne (2.3.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump python3-asgiref to (>= 3~) in Build-Depends.
  * Bump debhelper version to 12.

 -- Michael Fladischer <fladi@debian.org>  Thu, 01 Aug 2019 13:34:00 +0200
