=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  docbook-to-man,
  python3-all,
+ python3-asgiref (>= 3~),
  python3-autobahn,
  python3-hypothesis,
  python3-pytest,
@@ -16,7 +17,7 @@
  python3-setuptools,
  python3-six,
  python3-twisted,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/django/daphne/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-daphne
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-daphne.git
