## python-daphne 2.4.1

=== debian/changelog ===
python-daphne (2.4.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Michael Fladischer ]
  * New upstream release.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Tue, 14 Jan 2020 10:54:00 +0100

python-daphne (2.4.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Clean up .pytest_cache/CACHEDIR.TAG to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Fri, 22 Nov 2019 12:47:46 +0100
