=== debian/control ===
--- 
+++ 
@@ -17,11 +17,12 @@
  python3-setuptools,
  python3-six,
  python3-twisted,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/django/daphne/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-daphne
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-daphne.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: daphne
 Architecture: all
