=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,12 @@
 override_dh_installman:
 	docbook-to-man debian/manpage.daphne.sgml > daphne.1
 	dh_installman
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	dh_auto_test -- --system=custom --test-args="PYTHONPATH=. {interpreter} -m pytest"
+endif
+
+override_dh_clean:
+	rm -rf .hypothesis
+	dh_clean
