## python-daphne 2.5.0

=== debian/changelog ===
python-daphne (2.5.0-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 09 Jun 2020 14:29:30 +0200
