=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  docbook-to-man,
  python3-all,
@@ -17,7 +17,7 @@
  python3-setuptools,
  python3-six,
  python3-twisted,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/django/daphne/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-daphne
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-daphne.git
