## python-daphne 3.0.1

=== debian/changelog ===
python-daphne (3.0.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 4.5.1.
  * Use uscan version 4.
  * Version build dependencies on python3-asgiref, python3-autobahn and
    python3-twisted.

 -- Michael Fladischer <fladi@debian.org>  Mon, 30 Nov 2020 19:55:43 +0100
