=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-daphne
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
@@ -9,18 +9,18 @@
  dh-python,
  docbook-to-man,
  python3-all,
- python3-asgiref (>= 3~),
- python3-autobahn,
+ python3-asgiref (>= 3.2.10~),
+ python3-autobahn (>= 0.18~),
  python3-hypothesis,
  python3-pytest,
  python3-pytest-runner,
  python3-setuptools,
  python3-six,
- python3-twisted,
-Standards-Version: 4.5.0
+ python3-twisted (>= 18.7~),
+Standards-Version: 4.5.1
 Homepage: https://github.com/django/daphne/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-daphne
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-daphne.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-daphne
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-daphne.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
