=== debian/control ===
--- 
+++ 
@@ -17,11 +17,10 @@
  python3-setuptools,
  python3-six,
  python3-twisted (>= 18.7~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/django/daphne/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-daphne
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-daphne.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: daphne
