## python-daphne 4.0.0

=== debian/changelog ===
python-daphne (4.0.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-autobahn and
      python3-twisted.

  [ Michael Fladischer ]
  * New upstream release.
  * Use github tags instead of releases for d/watch.
  * Add python3-django to Build-Depends, required by tests.
  * Update d/copyright with new years.
  * Depend on python3-all for autopkgtests.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 11 Oct 2022 13:05:01 +0000
