=== debian/control ===
--- 
+++ 
@@ -10,14 +10,15 @@
  docbook-to-man,
  python3-all,
  python3-asgiref (>= 3.2.10~),
- python3-autobahn (>= 0.18~),
+ python3-autobahn,
+ python3-django,
  python3-hypothesis,
  python3-pytest,
  python3-pytest-runner,
  python3-setuptools,
  python3-six,
- python3-twisted (>= 18.7~),
-Standards-Version: 4.6.0
+ python3-twisted,
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/django/daphne/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-daphne
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-daphne.git
