## python-daphne 4.1.2

=== debian/changelog ===
python-daphne (4.1.2-2) unstable; urgency=medium

  * Team upload.
  * Remove now-unnecessary dh_auto_test override.
  * Fix autopkgtests with openssl >= 3.3.1-5 (see discussion in #965041).
  * Cherry-pick https://github.com/django/daphne/pull/526 to fix tests with
    Twisted 24.7.0.
  * Simplify autopkgtests using autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sun, 18 Aug 2024 18:46:43 +0100

python-daphne (4.1.2-1) unstable; urgency=low

  [ Alexandre Detiste ]
  * remove old python3-six build dependency

  [ Michael Fladischer ]
  * New upstream version 4.1.2
  * Update year in d/copyright.
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.
  * Bump Standards-Version to 4.6.2.

 -- Michael Fladischer <fladi@debian.org>  Wed, 17 Apr 2024 15:19:02 +0000
