=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  docbook-to-man,
  python3-all,
  python3-asgiref (>= 3.2.10~),
@@ -16,13 +17,13 @@
  python3-pytest,
  python3-pytest-runner,
  python3-setuptools,
- python3-six,
  python3-twisted,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/django/daphne/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-daphne
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-daphne.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: daphne
 Architecture: all
