## python-daphne 4.2.1

=== debian/changelog ===
python-daphne (4.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Aug 2025 12:20:24 +0100
