=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python3-django,
  python3-hypothesis,
  python3-pytest,
+ python3-pytest-asyncio,
  python3-pytest-runner,
  python3-setuptools,
  python3-twisted,
