=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,11 @@
 
 #export PYBUILD_NAME=daphne
 export CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1
+
+ifneq ($(PYBUILD_AUTOPKGTEST),1)
+# This test only passes when the package is installed.
+export PYBUILD_TEST_ARGS := --deselect tests/test_packaging.py::test_fd_endpoint_plugin_installed
+endif
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
