=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-daphne-$1/ \
https://github.com/django/daphne/tags \
/django/daphne/archive/refs/tags/([\d\.]+)\.tar\.gz
